---
apiVersion: source.toolkit.fluxcd.io/v1
kind: HelmRepository
metadata:
  name: yc-oci-charts
  namespace: flux-system
spec:
  type: oci
  interval: 10m0s
  url: oci://cr.yandex/crp3ccidau046kdj8g9q/charts
  secretRef:
    name: yc-cr-auth
